/* bewops - start-section.css */

.welcome_section_container {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(to right,  rgba(0, 0, 0, 0.6), rgba(255, 255, 255, 0.2)), url("../img/bauhaus-bg_1920_scal.jpg");
    /* background-image: linear-gradient(to right,  rgba(0, 0, 0, 0.6), rgba(255, 255, 255, 0.2)), url("../img/bauhaus_scal.jpg"); */
    background-repeat: no-repeat;   /* sonst würde das Hintergrundbild beim Herauszoomen mehrfach angezeigt werden */
    background-size: cover;         /* sonst würde das Hintergrundbild beim Herauszoomen nur einmal ganz klein angezeigt werden -> so bleibt es aber immer gleich groß */
    /*background-attachment: fixed;   damit würde das Hintergrundbild beim scrollen immer an der gleichen Position bleiben und die Inhalte einfach darüber gleiten -> in diesem Fall nicht gewollt */ 
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.subheading {
    color:var(--secondary-text-color);
}
@media (min-width:801px) {
    .welcome_section_text {
        display: block;
        margin-left: 80px;
    }
}
@media (max-width:800px) {
    .welcome_section_text {
        display: block;
        width: 85%;
        margin-left: 5%;
        overflow: hidden;
    }
}